.js-form-item.form-item.js-form-type-select.form-item-field-news-category-target-id{
  float:right;
  margin-bottom:15px;
}
.view-whatnews-1.view-id-whatnews_1 {
    width:70%;
    margin: 0 auto;
    margin-bottom: 20px;
}

.mr-none{
  margin-right: 0 !important;
}
.view-whatnews-1 .view-filters{
  margin-top:-50px;
}
.view-whatnews-1.view-id-whatnews_1 .view-content .views-row
{
  border:solid 1px #dedede;
  padding: 30px;
      margin-bottom: 15px;

}
.view-whatnews-1 .group-left
{
  padding-right:15px;
}
.view-whatnews-1 img
{
  width: 100% !important;
  height :auto !important;  
}

.view-whatnews-1 .field--name-field-date-posted{
  font-size:12px !important;
}

#block-fintechsitemap{
  display:block;
  width:100%;
  margin-top:10px;
}

#block-fintechsitemap a{
  color:#aa8e2d;
  line-height:1.5em;
}
.region.region-footer .block-block-content{
 padding: 30px 40px 30px 40px;
}
#block-fintechsitemap {
   padding-top:40px !important;
  width:100%;
  background-color:#222;
}

#block-copyright-2{
  width:100%;
  background-color:#000;
}

#block-copyright-2 .container{
  max-width:1260px;
  margin:auto;
}

#block-fintechsitemap .container{
  max-width:1260px;
  margin:auto;
}




#block-fintechsitemap .col{
  display:inline-block;
  float:left;
  margin-right:80px;
}
#block-fintechsitemap .col a{
  display:block;
}
#block-fintechsitemap .col a b {
  font-size:18px;
  font-weight:800;
}

.footer-info-detail{
  display:inline-block;
}
.footer-info-image{
  display:inline-block;
  
  
}
.footer-info-image img{

}




@media only screen and (max-width: 800px) {
.view-whatnews-1.view-id-whatnews_1 {
    width:100%;
}
.view-whatnews-1 .view-filters{
  margin-top:0px;
}
.view-whatnews-1 .node--type-news-content
{
  display:flex !important;
  flex-direction: column;
}

.view-whatnews-1 .group-left
{
  
  width:100% !important;
  order: 2;
  padding-top:15px;
}

.view-whatnews-1 .group-right
{
    order:1;
    width:100%  !important;;
}
}